### Virtual Method

# AyatanaAppIndicatorGlib Indicator activate_event

#### Declaration

    void
    activate_event (
      AppIndicator* indicator,
      gint x,
      gint y,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `gint`

  No description available.

`y`

  Type: `gint`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.